.logout{
    background-color: dimgrey;
　　 margin-right: auto;
}
h3{
    font-size:19px;
    color: white;
}
h2{
    font-size:19px;
    color: red;
    
}
h1{
    margin-left: 500px;
}
.aaa{
    margin-left: 900px;
}
.a{
    margin-left: 600px;
}
.return{
     margin-left: 600px;
}